Support Forum Softcomplex logo
About Us  | Services  | Download  | Order  | Support  | |
| Search | Today's Posts | Stats | Board Rules | Not logged in [ Login | Register ]
go to bottom
Last active: Never

Printable Version | Subscribe | Add to Favourites   Post new thread Poll:
Author: Subject: Slider Compatibility (not) for WinCE
vantassel
Junior Member

Posts: 3
Registered: 11/13/2006
Member Is Offline
posted on 11/13/2006 at 09:23 AM Reply With Quote
Slider Compatibility (not) for WinCE


Great slider, however My Pocket PC 2003 is running "Mozilla/4.0 (compatible; MSIE 4.01; Windows CE" and the control does not work. My OS Version is 4.21 and my ROM is 1.00.10 ENG. I plan to reflash my Pocket PC with a newer version and try again, but I believe that the Compatibility table at http://www.softcomplex.com/products/tigra_slider_control/ should be updated to reflect this issue.

Regards, Bob
View User's Profile View All Posts By User U2U Member
Post new thread Poll:

Related Links:
Product Page
Product Demonstrations Live Demos
Multiple Designs
Equalizer
Free Download Free Download
Product Documentation Documentation:
Documentation Page
Change Log
Support Forum Support Forum

Go To Top


Powered by XMB 1.9.1 Nexus
Developed By Aventure Media & The XMB Group © 2002-2004